android:
  device_id: null
  token: dG_rLk9OsZ2EgY2hdYURLb:APA91bE1L-jkwxPVVT37FYwkXTBh9MJA11Z70QJY4ln-Duw0DA3m9A9d8i7FFEBoGIhcW4YVcKVdRgsnQXQTixS5bvKBFg_-e-ZzU8tLRCDFPYQTdlcOfFg
firebase:
  fid: dG_rLk9OsZ2EgY2hdYURLb
  name: projects/18450192328/installations/dG_rLk9OsZ2EgY2hdYURLb
  token:
    access: eyJhbGciOiJFUzI1NiIsInR5cCI6IkpXVCJ9.eyJhcHBJZCI6IjE6MTg0NTAxOTIzMjg6YW5kcm9pZDo0ZjEzZjRkMGJjNjI1NDRjNjNkMmZkIiwiZXhwIjoxNzgxNTg0NjUxLCJmaWQiOiJkR19yTGs5T3NaMkVnWTJoZFlVUkxiIiwicHJvamVjdE51bWJlciI6MTg0NTAxOTIzMjh9.AB2LPV8wRgIhAKHCC3rYBOIrJ3mw8wParoHKP2yK-QrcQX_JC1kcT1zhAiEAnT-mNB0OloffekqaeLX-biL-rb6CQBO3FcQw826anMk
    expires_at: 2026-06-16 00:37:31.044563
    refresh: 3_AS3qfwK7jxIAvez1gb32GVtyffKH5wlgNo9MvVDgLa6-8fOum60_HT9vhPw1PRPd456IKM4tvfC-JHyRuJHDHEN0YvYiNK4dTfeWEbDkzFFv0w
registration:
  expires_at: null
  reg_id: null
token:
  access: null
  expires_at: null
  refresh: null
